.breadcrumb
{
    height: 35px;
    width: 100%;
    margin: 0;
}

.breadcrumb ul
{
    float: left;
    margin: 0;
    padding: 0 0 0 10px;
    list-style-type: none;
    vertical-align: bottom;
}

.breadcrumb ul li
{
    display: inline-block;
    padding: 0 9px 0 16px;
    list-style-type: none;
    font-size: 16px;
}

.oddeleni_vetev_sort_1 .breadcrumb ul li
{
    background: url(../web-obrazky/breadcrumb/1.png) no-repeat 0px 7px ;
}

.oddeleni_vetev_sort_2 .breadcrumb ul li
{
    background: url(../web-obrazky/breadcrumb/2.png) no-repeat 0px 7px ;
}

.oddeleni_vetev_sort_5 .breadcrumb ul li
{
    background: url(../web-obrazky/breadcrumb/5.png) no-repeat 0px 7px ;
}

.oddeleni_vetev_sort_3 .breadcrumb ul li
{
    background: url(../web-obrazky/breadcrumb/3.png) no-repeat 0px 7px ;
}

.oddeleni_vetev_sort_4 .breadcrumb ul li
{
    background: url(../web-obrazky/breadcrumb/4.png) no-repeat 0px 7px ;
}

.breadcrumb ul li a
{
    text-decoration: none;
}

.breadcrumb ul li.first{
    background: none;
    padding-left: 0;
}

.breadcrumb ul li.first a
{
    text-transform: uppercase;
    font-size: 28px;
}

.breadcrumb ul li.last{
    background-position: 0px 18px;
}

.breadcrumb ul li.last a
{
    font-size: 28px;
}

/* detial polozky */

.oddeleni_vetev_sort_1 .breadcrumb
{
    border-bottom: 1px solid #c90016;
}

.oddeleni_vetev_sort_2 .breadcrumb
{
    border-bottom: 1px solid #e87200;
}

.oddeleni_vetev_sort_5 .breadcrumb
{
    border-bottom: 1px solid #52a000;
}

.oddeleni_vetev_sort_3 .breadcrumb
{
    border-bottom: 1px solid #0063a8;
}

.oddeleni_vetev_sort_4 .breadcrumb
{
    border-bottom: 1px solid #00b3b0;
}

div.oddeleni_vetev_sort_1 .breadcrumb ul li a
{
    color: #c90016;
}

div.oddeleni_vetev_sort_2 .breadcrumb ul li a
{
    color: #e87200;
}

div.oddeleni_vetev_sort_5 .breadcrumb ul li a
{
    color: #52a000;
}

div.oddeleni_vetev_sort_3 .breadcrumb ul li a
{
    color: #0063a8;
}

div.oddeleni_vetev_sort_4 .breadcrumb ul li a
{
    color: #00b3b0;
}

.produkt-detail{
    margin-right: 7px;
}

.product-two-cols .right
{
    float: right;
    width: 32.6%;
    padding: 14px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 100px;
    position: relative;
    left: -1px;
}

.oddeleni_vetev_sort_1 .product-two-cols .right
{
    border-right: 1px solid #f4ccd0;
    border-left: 1px solid #f4ccd0;
    border-bottom: 1px solid #c90016;
}

.oddeleni_vetev_sort_2 .product-two-cols .right
{
    border-left: 1px solid #fae3cc;
    border-right: 1px solid #fae3cc;
    border-bottom: 1px solid #e87200;
}

.oddeleni_vetev_sort_5 .product-two-cols .right
{
    border-left: 1px solid #dceccc;
    border-bottom: 1px solid #52a000;
    border-right: 1px solid #dceccc;
}

.oddeleni_vetev_sort_3 .product-two-cols .right
{
    border-left: 1px solid #cce0ee;
    border-right: 1px solid #cce0ee;
    border-bottom: 1px solid #0063a8;}

.oddeleni_vetev_sort_4 .product-two-cols .right
{
    border-left: 1px solid #ccf0ef;
    border-bottom: 1px solid #00b3b0;
    border-right: 1px solid #ccf0ef;
}

.product-two-cols .left
{
    float: left;
    width: 67.4%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.oddeleni_vetev_sort_1 .product-two-cols .left
{
    border-left: 1px solid #f4ccd0;
    border-right: 1px solid #f4ccd0;
    border-bottom: 1px solid #c90016;
}

.oddeleni_vetev_sort_2 .product-two-cols .left
{
    border-left: 1px solid #fae3cc;
    border-right: 1px solid #fae3cc;
    border-bottom: 1px solid #e87200;
}

.oddeleni_vetev_sort_5 .product-two-cols .left
{
    border-left: 1px solid #dceccc;
    border-bottom: 1px solid #52a000;
    border-right: 1px solid #dceccc;
}

.oddeleni_vetev_sort_3 .product-two-cols .left
{
    border-left: 1px solid #cce0ee;
    border-right: 1px solid #cce0ee;
    border-bottom: 1px solid #0063a8;
}

.oddeleni_vetev_sort_4 .product-two-cols .left
{
    border-left: 1px solid #ccf0ef;
    border-bottom: 1px solid #00b3b0;
    border-right: 1px solid #ccf0ef;
}

.product-two-cols .right h1
{
    font-size: 12px;
    padding: 0;
    margin: 0 0 2px 5px;
    line-height: 14px;
    text-transform: uppercase;
    color: #000;
}

.product-two-cols .right .product-number
{
    font-size: 11px;
    padding: 0;
    margin: 0 0 12px 5px;
    line-height: 14px;
    color: #636363;
    font-weight: bold;
}

.product-two-cols .right .price
{
    font-size: 12px;
    padding: 0;
    display: inline-block;
    float: left;
    position: absolute;
    bottom: 19px;
    left: 16px;
}

.oddeleni_vetev_sort_1 .price
{
    color: #c90016;
}

.oddeleni_vetev_sort_2 .price
{
    color: #e87200;
}

.oddeleni_vetev_sort_5 .price
{
    color: #52a000;
}

.oddeleni_vetev_sort_3 .price
{
    color: #0063a8;
}

.oddeleni_vetev_sort_4 .price
{
    color: #00b3b0;
}

.product-two-cols .right .price > span
{
    font-size: 24px;
}

.product-two-cols .right .price > span > span
{
    font-size: 24px;
}

.product-two-cols .right .price span.sub_price{
    position: absolute;
    left: 0;
    bottom: -10px;
}

.product-two-cols .right .price span.sub_price,
.product-two-cols .right .price span.sub_price span{
    font-size: 12px;
    color: #636363;
}

.product-two-cols .right .desc
{
    font-size: 14px;
    padding: 0;
    margin: 0 15px 18px 5px;
    line-height: 16px;
}

.product-two-cols .right table
{
    width: 100%;
    padding: 0;
    margin: 0 0 11px;
}

.product-two-cols .right table th
{
    width: 94px;
    padding: 5px 4px 6px 4px;
    font-weight: normal;
    font-size: 11px;
    line-height: 13px;
    font-family: arial, sans-serif;
    color: #000;
    text-align: left;
    vertical-align: top;
}

.product-two-cols .right table td
{
    width: 101px;
    padding: 6px 0 5px 0;
    font-weight: normal;
    font-size: 11px;
    line-height: 13px;
    font-family: arial, sans-serif;
    color: #000;
    text-align: left;
    vertical-align: top;
}

.oddeleni_vetev_sort_1 .product-two-cols .right table td,
.oddeleni_vetev_sort_1 .product-two-cols .right table th
{
    background: #fff;
    border-top: 1px solid #c90016;
}

.oddeleni_vetev_sort_2 .product-two-cols .right table td,
.oddeleni_vetev_sort_2 .product-two-cols .right table th
{
    background: #fff;
    border-top: 1px solid #e87200;
}

.oddeleni_vetev_sort_3 .product-two-cols .right table td,
.oddeleni_vetev_sort_3 .product-two-cols .right table th
{
    background: #fff;
    border-top: 1px solid #0063a8;
}

.oddeleni_vetev_sort_4 .product-two-cols .right table td,
.oddeleni_vetev_sort_4 .product-two-cols .right table th
{
    background: #fff;
    border-top: 1px solid #00b3b0;
}

.oddeleni_vetev_sort_5 .product-two-cols .right table td,
.oddeleni_vetev_sort_5 .product-two-cols .right table th
{
    background: #fff;
    border-top: 1px solid #52a000;
}

.oddeleni_vetev_sort_1 .product-two-cols .right table td.last,
.oddeleni_vetev_sort_1 .product-two-cols .right table th.last{
    border-bottom: 1px solid #c90016;
}

.oddeleni_vetev_sort_2 .product-two-cols .right table td.last,
.oddeleni_vetev_sort_2 .product-two-cols .right table th.last{
    border-bottom: 1px solid #e87200;
}

.oddeleni_vetev_sort_3 .product-two-cols .right table td.last,
.oddeleni_vetev_sort_3 .product-two-cols .right table th.last{
    border-bottom: 1px solid #0063a8;
}

.oddeleni_vetev_sort_4 .product-two-cols .right table td.last,
.oddeleni_vetev_sort_4 .product-two-cols .right table th.last{
    border-bottom: 1px solid #00b3b0;
}

.oddeleni_vetev_sort_5 .product-two-cols .right table td.last,
.oddeleni_vetev_sort_5 .product-two-cols .right table th.last{
    border-bottom: 1px solid #52a000;
}

/*.product-two-cols .right span.img*/
.product-two-cols .right div.filegal
{
    display: block;
    position: relative;
}

.product-two-cols .right div.filegal .filegal_prvni{
    float: right;
}


.product-two-cols .right div.drawing-instructions
{
    min-height: 75px;
    margin: 45px 12px 4px 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
}

.product-two-cols .right div.drawing-instructions:before
{
    content: "";
    display: block;
    background: url('../web-galerie-foto/vykres.png');
    height: 75px;
    width: 110px;
    position: absolute;
    right: 50px;
    top: 0;
    opacity: 0.5;
}

.product-two-cols .right div.filegal .icon
{
    background: none;
    /*width: 110px;*/
    /*height: 75px;*/
    display: inline-block;
    opacity: .5;
}

.product-two-cols .right div.filegal div.filegal_nazev
{
    height: 15px;
    display: inline-block;
    position: absolute;
    right: -2px;
    top: 41.5%;
}
.product-two-cols .right div.filegal div.filegal_nazev a
{
    display: inline-block;
    height: 15px;
    background: url('../web-obrazky/icons/produkt/lupa-cerna.png') right center no-repeat;
    background-size: contain;
    vertical-align: bottom;
    color: black;
    text-decoration: none;
}

.product-two-cols .right .instructions div.filegal div.filegal_nazev a
{
    background-image: url('../web-obrazky/icons/produkt/klic-cerny.png');
}

.product-two-cols .right div.filegal div.filegal_nazev a:before
{
    content: "nákres";
    padding-right: 20px;
    font-size: 16px;
    line-height: 1;
    text-shadow: 0 0 1px #707070;
}

.lang_de .product-two-cols .right .drawings div.filegal div.filegal_nazev a:before {
    content: "Zeichnung";
}

.lang_en .product-two-cols .right .drawings div.filegal div.filegal_nazev a:before {
    content: "drawing";
}

.lang_fr .product-two-cols .right .drawings div.filegal div.filegal_nazev a:before {
    content: "dessin";
}

.lang_ru .product-two-cols .right .drawings div.filegal div.filegal_nazev a:before {
    content: "рисунок";
}

.lang_cz .product-two-cols .right .instructions div.filegal div.filegal_nazev a:before {
    content: "návod";
}

.lang_de .product-two-cols .right .instructions div.filegal div.filegal_nazev a:before {
    content: "Anleitung";
}

.lang_en .product-two-cols .right .instructions div.filegal div.filegal_nazev a:before {
    content: "instructions";
}

.lang_fr .product-two-cols .right .instructions div.filegal div.filegal_nazev a:before {
    content: "instructions";
}

.lang_ru .product-two-cols .right .instructions div.filegal div.filegal_nazev a:before {
    content: "инструкции";
}

.product-two-cols .right div.filegal div.filegal_img a span,
.product-two-cols .right div.filegal div.filegal_nazev a span
{
    display: none;
}

.product-two-cols .right div.parametry_pro_vyber div.parametr > div
{
    width: 100%;
    min-height: 25px;
    margin-bottom: 3px;
    margin-left: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    display: flex;
    align-items: center;
}

.oddeleni_vetev_sort_1 .product-two-cols .right div.parametry_pro_vyber div.parametr > div.active
{
    border: 1px solid #c90016;
}

.oddeleni_vetev_sort_2 .product-two-cols .right div.parametry_pro_vyber div.parametr > div.active
{
    border: 1px solid #e87200;
}

.oddeleni_vetev_sort_5 .product-two-cols .right div.parametry_pro_vyber div.parametr > div.active
{
    border: 1px solid #52a000;
}

.oddeleni_vetev_sort_3 .product-two-cols .right div.parametry_pro_vyber div.parametr > div.active
{
    border: 1px solid #0063a8;
}

.oddeleni_vetev_sort_4 .product-two-cols .right div.parametry_pro_vyber div.parametr > div.active
{
    border: 1px solid #00b3b0;
}

.oddeleni_vetev_sort_1 .product-two-cols .right div.parametry_pro_vyber div.parametr > div
{
    border: 1px solid #f4ccd0;
}

.oddeleni_vetev_sort_2 .product-two-cols .right div.parametry_pro_vyber div.parametr > div
{
    border: 1px solid #fae3cc;
}

.oddeleni_vetev_sort_5 .product-two-cols .right div.parametry_pro_vyber div.parametr > div
{
    border: 1px solid #dceccc;
}

.oddeleni_vetev_sort_3 .product-two-cols .right div.parametry_pro_vyber div.parametr > div
{
    border: 1px solid #cce0ee;
}

.oddeleni_vetev_sort_4 .product-two-cols .right div.parametry_pro_vyber div.parametr > div
{
    border: 1px solid #ccf0ef;
}


.product-two-cols .right div.parametry_pro_vyber span.headline{
    text-transform: uppercase;
    font-size: 14px;
    margin-left: 7px;
    margin-bottom: 5px;
    display: block;
}

.oddeleni_vetev_sort_1 span.headline
{
    color: #c90016;
}

.oddeleni_vetev_sort_2 span.headline
{
    color: #e87200;
}

.oddeleni_vetev_sort_5 span.headline
{
    color: #52a000;
}

.oddeleni_vetev_sort_3 span.headline
{
    color: #0063a8;
}

.oddeleni_vetev_sort_4 span.headline
{
    color: #00b3b0;
}

.product-two-cols .right div.parametry_pro_vyber div.parametr > div div
{
    display: inline-block;
    vertical-align: sub;
}

.product-two-cols .right div.parametry_pro_vyber label
{
    padding: 0;
    color: #000000;
    display: inline-block;
    font-size: 12px;
    margin: 1px 3px 0px;
    cursor: pointer;
}

.product-two-cols .right div.parametry_pro_vyber input{
    cursor: pointer;
}

.product-two-cols .right .button
{
    padding: 0 0 0;
    display: inline-block;
}

.product-two-cols .right button::-moz-focus-inner
{
    padding:0; border:0;
} /* FF Fix */

.product-two-cols .right button
{
    -webkit-border-fit:lines;
} /* <- Safari & Google Chrome Fix */

.product-two-cols .right button
{
    overflow:visible; width:auto; border:0; padding:0; margin:0 0 0px; background:transparent; cursor:pointer;


    height: 100%;
    width: 100%;
}

.product-two-cols .right .button{
    position: absolute;
    right: 0px;
    top: 0px;
    height: 100%;
    width: 98px;
}

div.oddeleni_vetev_sort_1 .product-two-cols .right .button:hover{
    background: #d12639;
}

div.oddeleni_vetev_sort_2 .product-two-cols .right .button:hover{
    background: #eb8726;
}

div.oddeleni_vetev_sort_3 .product-two-cols .right .button:hover{
    background: #267ab5;
}

div.oddeleni_vetev_sort_4 .product-two-cols .right .button:hover{
    background: #26bebc;
}

div.oddeleni_vetev_sort_5 .product-two-cols .right .button:hover{
    background: #6cae26;
}

.product-two-cols .right button span.hover{
    display: block;
    height: 100%;
    width: 100%;
}

.product-two-cols .right button span.hover span
{
    display: block;
    font-size: 22px;
    color: #fff;
    background: url('../web-obrazky/icons/kosik-koupit.png') 13px 7px no-repeat;
    padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
}

/*div.oddeleni_vetev_sort_1 .product-two-cols .right button span
{
    background-color: #ac012e;
}

div.oddeleni_vetev_sort_2 .product-two-cols .right button span
{
    background-color: #009036;
}

div.oddeleni_vetev_sort_5 .product-two-cols .right button span
{
    background-color: #0077b3;
}

div.oddeleni_vetev_sort_3 .product-two-cols .right button span
{
    background-color: #da950f;
}

div.oddeleni_vetev_sort_4 .product-two-cols .right button span
{
    background-color: #983779;
}

.product-two-cols .left .img
{
    height: 532px;
    overflow: hidden;
    text-align: center;
}

.product-two-cols .left .img img
{
    padding-top: 78px;
}

/*.product-two-cols .left .radios*/
.product-two-cols .left div.parametry_pro_vyber
{
    padding-left: 10px;
    padding-bottom: 12px;
}

.product-two-cols .left div.parametry_pro_vyber div.parametr > div.nadpis
{
    display: block;
    font-size: 11px;
    margin: 0 0 4px;
    line-height: 13px;
}

.product-two-cols .left div.parametry_pro_vyber div.parametr > div
{
    display: inline-block;
}

.product-two-cols .left div.parametry_pro_vyber div.parametr > div > div
{
    display: inline-block;
    line-height: 18px;
    width: 30px;
    height: 30px;
    padding-top: 1px;
    float: left;
}

.product-two-cols .left div.parametry_pro_vyber div.parametr > div label,
.product-two-cols .left div.parametry_pro_vyber div.parametr > div.desc-label
{
    width: auto;
    display: block;
    margin-left: 5px;
    margin-top: 4px;
    margin-right: 12px;
    color: #636363;
    font-size: 10px;
    float: right;
    line-height: 14px;
}

.product-two-cols .left div.parametry_pro_vyber div.parametr > div.desc-label{
    text-align: right;
    display: inline-block;
    float: none;
    color: #e0e0e0;
    position: relative;
    top: -5px;
    line-height: 14px;
    margin-left: 0;
    margin-top: 0;
}

.product-two-cols .left div.parametry_pro_vyber div.parametr > div input
{
    margin: 9px;
}

#parametr_barva {
    margin-top: 10px;
}

div.barva_parametr div
{
    width: 60px;
    height: 30px;
    position: relative;
    text-align: left;
    cursor: pointer;
    margin-right: 5px;
}

div.barva_parametr div input{
    cursor: pointer;
}

div.barva_parametr div span
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 60px;
    height: 15px;
}

.barva_parametr__label {
    font-size: 10px !important;
}

div.barva_parametr div input
{
    position: relative;
    z-index: 100;
    margin: 9px 0 0 5px;
}

.ral-1000 {background-color: #BEBD7F;}
.ral-1001 {background-color: #C2B078;}
.ral-1002 {background-color: #C6A664;}
.ral-1003 {background-color: #E5BE01;}
.ral-1004 {background-color: #CDA434;}
.ral-1005 {background-color: #A98307;}
.ral-1006 {background-color: #E4A010;}
.ral-1007 {background-color: #DC9D00;}
.ral-1011 {background-color: #8A6642;}
.ral-1012 {background-color: #C7B446;}
.ral-1013 {background-color: #EAE6CA;}
.ral-1014 {background-color: #E1CC4F;}
.ral-1015 {background-color: #E6D690;}
.ral-1016 {background-color: #EDFF21;}
.ral-1017 {background-color: #F5D033;}
.ral-1018 {background-color: #F8F32B;}
.ral-1019 {background-color: #9E9764;}
.ral-1020 {background-color: #999950;}
.ral-1021 {background-color: #F3DA0B;}
.ral-1023 {background-color: #FAD201;}
.ral-1024 {background-color: #AEA04B;}
.ral-1026 {background-color: #FFFF00;}
.ral-1027 {background-color: #9D9101;}
.ral-1028 {background-color: #F4A900;}
.ral-1032 {background-color: #D6AE01;}
.ral-1033 {background-color: #F3A505;}
.ral-1034 {background-color: #EFA94A;}
.ral-1035 {background-color: #6A5D4D;}
.ral-1036 {background-color: #705335;}
.ral-1037 {background-color: #F39F18;}
.ral-2000 {background-color: #ED760E;}
.ral-2001 {background-color: #C93C20;}
.ral-2002 {background-color: #CB2821;}
.ral-2003 {background-color: #FF7514;}
.ral-2004 {background-color: #F44611;}
.ral-2005 {background-color: #FF2301;}
.ral-2007 {background-color: #FFA420;}
.ral-2008 {background-color: #F75E25;}
.ral-2009 {background-color: #F54021;}
.ral-2010 {background-color: #D84B20;}
.ral-2011 {background-color: #EC7C26;}
.ral-2012 {background-color: #E55137;}
.ral-2013 {background-color: #C35831;}
.ral-3000 {background-color: #AF2B1E;}
.ral-3001 {background-color: #A52019;}
.ral-3002 {background-color: #A2231D;}
.ral-3003 {background-color: #9B111E;}
.ral-3004 {background-color: #75151E;}
.ral-3005 {background-color: #5E2129;}
.ral-3007 {background-color: #412227;}
.ral-3009 {background-color: #642424;}
.ral-3011 {background-color: #781F19;}
.ral-3012 {background-color: #C1876B;}
.ral-3013 {background-color: #A12312;}
.ral-3014 {background-color: #D36E70;}
.ral-3015 {background-color: #EA899A;}
.ral-3016 {background-color: #B32821;}
.ral-3017 {background-color: #E63244;}
.ral-3018 {background-color: #D53032;}
.ral-3020 {background-color: #CC0605;}
.ral-3022 {background-color: #D95030;}
.ral-3024 {background-color: #F80000;}
.ral-3026 {background-color: #FE0000;}
.ral-3027 {background-color: #C51D34;}
.ral-3028 {background-color: #CB3234;}
.ral-3031 {background-color: #B32428;}
.ral-3032 {background-color: #721422;}
.ral-3033 {background-color: #B44C43;}
.ral-4001 {background-color: #6D3F5B;}
.ral-4002 {background-color: #922B3E;}
.ral-4003 {background-color: #DE4C8A;}
.ral-4004 {background-color: #641C34;}
.ral-4005 {background-color: #6C4675;}
.ral-4006 {background-color: #A03472;}
.ral-4007 {background-color: #4A192C;}
.ral-4008 {background-color: #924E7D;}
.ral-4009 {background-color: #A18594;}
.ral-4010 {background-color: #CF3476;}
.ral-4011 {background-color: #8673A1;}
.ral-4012 {background-color: #6C6874;}
.ral-5000 {background-color: #354D73;}
.ral-5001 {background-color: #1F3438;}
.ral-5002 {background-color: #20214F;}
.ral-5003 {background-color: #1D1E33;}
.ral-5004 {background-color: #18171C;}
.ral-5005 {background-color: #1E2460;}
.ral-5007 {background-color: #3E5F8A;}
.ral-5008 {background-color: #26252D;}
.ral-5009 {background-color: #025669;}
.ral-5010 {background-color: #0E294B;}
.ral-5011 {background-color: #231A24;}
.ral-5012 {background-color: #3B83BD;}
.ral-5013 {background-color: #1E213D;}
.ral-5014 {background-color: #606E8C;}
.ral-5015 {background-color: #2271B3;}
.ral-5017 {background-color: #063971;}
.ral-5018 {background-color: #3F888F;}
.ral-5019 {background-color: #1B5583;}
.ral-5020 {background-color: #1D334A;}
.ral-5021 {background-color: #256D7B;}
.ral-5022 {background-color: #252850;}
.ral-5023 {background-color: #49678D;}
.ral-5024 {background-color: #5D9B9B;}
.ral-5025 {background-color: #2A6478;}
.ral-5026 {background-color: #102C54;}
.ral-6000 {background-color: #316650;}
.ral-6001 {background-color: #287233;}
.ral-6002 {background-color: #2D572C;}
.ral-6003 {background-color: #424632;}
.ral-6004 {background-color: #1F3A3D;}
.ral-6005 {background-color: #2F4538;}
.ral-6006 {background-color: #3E3B32;}
.ral-6007 {background-color: #343B29;}
.ral-6008 {background-color: #39352A;}
.ral-6009 {background-color: #31372B;}
.ral-6010 {background-color: #35682D;}
.ral-6011 {background-color: #587246;}
.ral-6012 {background-color: #343E40;}
.ral-6013 {background-color: #6C7156;}
.ral-6014 {background-color: #47402E;}
.ral-6015 {background-color: #3B3C36;}
.ral-6016 {background-color: #1E5945;}
.ral-6017 {background-color: #4C9141;}
.ral-6018 {background-color: #57A639;}
.ral-6019 {background-color: #BDECB6;}
.ral-6020 {background-color: #2E3A23;}
.ral-6021 {background-color: #89AC76;}
.ral-6022 {background-color: #25221B;}
.ral-6024 {background-color: #308446;}
.ral-6025 {background-color: #3D642D;}
.ral-6026 {background-color: #015D52;}
.ral-6027 {background-color: #84C3BE;}
.ral-6028 {background-color: #2C5545;}
.ral-6029 {background-color: #20603D;}
.ral-6032 {background-color: #317F43;}
.ral-6033 {background-color: #497E76;}
.ral-6034 {background-color: #7FB5B5;}
.ral-6035 {background-color: #1C542D;}
.ral-6036 {background-color: #193737;}
.ral-6037 {background-color: #008F39;}
.ral-6038 {background-color: #00BB2D;}
.ral-7000 {background-color: #78858B;}
.ral-7001 {background-color: #8A9597;}
.ral-7002 {background-color: #7E7B52;}
.ral-7003 {background-color: #6C7059;}
.ral-7004 {background-color: #969992;}
.ral-7005 {background-color: #646B63;}
.ral-7006 {background-color: #6D6552;}
.ral-7008 {background-color: #6A5F31;}
.ral-7009 {background-color: #4D5645;}
.ral-7010 {background-color: #4C514A;}
.ral-7011 {background-color: #434B4D;}
.ral-7012 {background-color: #4E5754;}
.ral-7013 {background-color: #464531;}
.ral-7015 {background-color: #434750;}
.ral-7016 {background-color: #293133;}
.ral-7021 {background-color: #23282B;}
.ral-7022 {background-color: #332F2C;}
.ral-7023 {background-color: #686C5E;}
.ral-7024 {background-color: #474A51;}
.ral-7026 {background-color: #2F353B;}
.ral-7030 {background-color: #8B8C7A;}
.ral-7031 {background-color: #474B4E;}
.ral-7032 {background-color: #B8B799;}
.ral-7033 {background-color: #7D8471;}
.ral-7034 {background-color: #8F8B66;}
.ral-7035 {background-color: #D7D7D7;}
.ral-7036 {background-color: #7F7679;}
.ral-7037 {background-color: #7D7F7D;}
.ral-7038 {background-color: #B5B8B1;}
.ral-7039 {background-color: #6C6960;}
.ral-7040 {background-color: #9DA1AA;}
.ral-7042 {background-color: #8D948D;}
.ral-7043 {background-color: #4E5452;}
.ral-7044 {background-color: #CAC4B0;}
.ral-7045 {background-color: #909090;}
.ral-7046 {background-color: #82898F;}
.ral-7047 {background-color: #D0D0D0;}
.ral-7048 {background-color: #898176;}
.ral-8000 {background-color: #826C34;}
.ral-8001 {background-color: #955F20;}
.ral-8002 {background-color: #6C3B2A;}
.ral-8003 {background-color: #734222;}
.ral-8004 {background-color: #8E402A;}
.ral-8007 {background-color: #59351F;}
.ral-8008 {background-color: #6F4F28;}
.ral-8011 {background-color: #5B3A29;}
.ral-8012 {background-color: #592321;}
.ral-8014 {background-color: #382C1E;}
.ral-8015 {background-color: #633A34;}
.ral-8016 {background-color: #4C2F27;}
.ral-8017 {background-color: #45322E;}
.ral-8019 {background-color: #403A3A;}
.ral-8022 {background-color: #212121;}
.ral-8023 {background-color: #A65E2E;}
.ral-8024 {background-color: #79553D;}
.ral-8025 {background-color: #755C48;}
.ral-8028 {background-color: #4E3B31;}
.ral-8029 {background-color: #763C28;}
.ral-9001 {background-color: #FDF4E3;}
.ral-9002 {background-color: #E7EBDA;}
.ral-9003 {background-color: #F4F4F4;}
.ral-9004 {background-color: #282828;}
.ral-9005 {background-color: #0A0A0A;}
.ral-9006 {background-color: #A5A5A5;}
.ral-9007 {background-color: #8F8F8F;}
.ral-9010 {background-color: #FFFFFF;}
.ral-9011 {background-color: #1C1C1C;}
.ral-9016 {background-color: #F6F6F6;}
.ral-9017 {background-color: #1E1E1E;}
.ral-9018 {background-color: #D7D7D7;}
.ral-9022 {background-color: #9C9C9C;}
.ral-9023 {background-color: #828282;}


.related-products
{
    margin: 0 0 40px;
}

.related-products p.grid-headline
{
    padding: 0 0 7px 26px;
    margin: 0 0 1px;
    font-size: 12px;
    line-height: 15px;
    text-transform: uppercase;
}

/*div.oddeleni_vetev_sort_1 .grid-headline*/
/*{*/
    /*color: #ac012e;*/
    /*border-bottom: 1px solid #ac012e;*/
/*}*/

/*div.oddeleni_vetev_sort_2 .grid-headline*/
/*{*/
    /*color: #009036;*/
    /*border-bottom: 1px solid #009036;*/
/*}*/

/*div.oddeleni_vetev_sort_5 .grid-headline*/
/*{*/
    /*color: #0077b3;*/
    /*border-bottom: 1px solid #0077b3;*/
/*}*/

/*div.oddeleni_vetev_sort_3 .grid-headline*/
/*{*/
    /*color: #da950f;*/
    /*border-bottom: 1px solid #da950f;*/
/*}*/

/*div.oddeleni_vetev_sort_4 .grid-headline*/
/*{*/
    /*color: #983779;*/
    /*border-bottom: 1px solid #983779;*/
/*}*/

.produkt-detail div.pocet input.shop_item_pocet
{
    padding: 6px 2px 2px 0;
    width: 25px;
    position: absolute;
    top: 1px;
    left: 1px;
    height: 22px;
    text-align: right;
    font-size: 18px;
    line-height: 22px;
    border: none;
    -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1);
    vertical-align: bottom;
}

.oddeleni_vetev_sort_1 input.shop_item_pocet
{
    color: #c90016;
}

.oddeleni_vetev_sort_2 input.shop_item_pocet
{
    color: #e87200;
}

.oddeleni_vetev_sort_5 input.shop_item_pocet
{
    color: #52a000;
}

.oddeleni_vetev_sort_3 input.shop_item_pocet
{
    color: #0063a8;
}

.oddeleni_vetev_sort_4 input.shop_item_pocet
{
    color: #00b3b0;
}

.produkt-detail div.pocet label
{
    position: absolute;
    top: 13px;
    left: 31px;
    font-size: 12px;
    line-height: 14px;
    color: #fff;
}

.form_fields{
    display: inline-block;
    float: right;
    width: 149px;
    height: 32px;
    position: absolute;
    bottom: 3px;
    right: -1px;
}

.oddeleni_vetev_sort_1 .form_fields
{
    background: #c90016;
}

.oddeleni_vetev_sort_2 .form_fields
{
    background: #e87200;
}

.oddeleni_vetev_sort_5 .form_fields
{
    background: #52a000;
}

.oddeleni_vetev_sort_3 .form_fields
{
    background: #0063a8;
}

.oddeleni_vetev_sort_4 .form_fields
{
    background: #00b3b0;
}

.cleaner{
    display: none;
}

.souvisejici_zbozi{
    margin-top: 17px;
}

.souvisejici_zbozi h3{
    color: #c90016;
    font-size: 14px;
    text-transform: uppercase;
    margin-left: 9px;
    margin-bottom: 4px;
}

.souvisejici_zbozi.oddeleni_vetev_sort_1 h3
{
    color: #c90016;
}

.souvisejici_zbozi.oddeleni_vetev_sort_2 h3
{
    color: #e87200;
}

.souvisejici_zbozi.oddeleni_vetev_sort_5 h3
{
    color: #52a000;
}

.souvisejici_zbozi.oddeleni_vetev_sort_3 h3
{
    color: #0063a8;
}

.souvisejici_zbozi.oddeleni_vetev_sort_4 h3
{
    color: #00b3b0;
}

.souvisejici_zbozi.oddeleni_vetev_sort_1 .product-box
{
    border-top: 1px solid #c90016;
}

.souvisejici_zbozi.oddeleni_vetev_sort_2 .product-box
{
    border-top: 1px solid #e87200;
}

.souvisejici_zbozi.oddeleni_vetev_sort_5 .product-box
{
    border-top: 1px solid #52a000;
}

.souvisejici_zbozi.oddeleni_vetev_sort_3 .product-box
{
    border-top: 1px solid #0063a8;
}

.souvisejici_zbozi.oddeleni_vetev_sort_4 .product-box
{
    border-top: 1px solid #00b3b0;
}

.img-moto-wrap{
    width: 241px;
    overflow: hidden;
    margin-top: 34px;
    margin-left: 11px;
}

.img-moto-wrap img{
    width: 343px;
}

#fotogalerie .foto > div{
    text-align: center;
    padding-top: 80px;
}

.photogallery .photogallery-row  .photogallery-item, .photogallery .photogallery-row  .photogallery-item.over {
    background: transparent;
    width: 95px;
    height: 75px;
}

.photogallery .photogallery-row  .photogallery-item a {
    width: 95px;
    height: 75px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.photogallery {
    padding: 15px 15px 0 15px;
}

.photogallery-item {
    display: flex;
    align-items: center;
    justify-content: center;
}

.photogallery-item img {
    max-width: 60px;
    max-height: 60px;
}

.oddeleni_vetev_sort_1 .photogallery-item {
    border: 1px solid #f4ccd0 !important;
}

.oddeleni_vetev_sort_2 .photogallery-item {
    border: 1px solid #fae3cc !important;;
}

.oddeleni_vetev_sort_5 .photogallery-item {
    border: 1px solid #dceccc !important;;
}

.oddeleni_vetev_sort_3 .photogallery-item {
    border: 1px solid #cce0ee !important;;
}

.oddeleni_vetev_sort_4 .photogallery-item {
    border: 1px solid #ccf0ef !important;;
}
